/* .subscription-search .btn{
	background:#65bae0;
	color:#FFF;
	border-color:#4ea9d2;
} */
.error
{
	color:red;
	font-weight: bold;
}
.accountAddress
{
	float: right;
	font-size: 4px;
	font-weight:bold;
}
.addCartImageModal
{
	height:70px;
}
.btnMyCartCaptilaize
{
	    text-transform:none;
		/* color: white; */
}
.editCartOrderSummary
{
	float: right;
	font-size: 3;
}
.readOnlyClass
{
   cursor: pointer;
}

.mandatoryField {
color: red;
font-size: 12px;
font-weight: bold;
}
.selectOptions
{
	height:130px;
}
.icons-sm.icon-exe{
                background-position:-9px -2316px;
}

.field-ajaxloader{
	position: absolute;
	right: 21px;
	top: 6px;
}
.field-ajaxloader img{ width:15px;}


.field-State{
	position: absolute;
	right: -10px;
	top: 6px;
}
.field-State img{ width:15px;}
.field-Clear{
	position: absolute;
	right: -26px;
	top: 6px;
}
.typeahead {
  max-height: 100px;
  overflow-y: auto;
  overflow-x:hidden;
}

.text-transform-none
{
	text-transform:none;
}

.tooltip-text-left
{
	text-align:left !important;
}
.pagination {
  height: 36px;
  margin: 18px 0;
}

.pagination ul {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li {
  display: inline;
}
.pagination a {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
}
.pagination a:hover,
.pagination .active a {
  background-color: #f5f5f5;
}
.pagination .active a {
  color: #999999;
  cursor: default;
}
.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
  color: #999999;
  background-color: transparent;
  cursor: default;
}
.pagination li:first-child a {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.pagination-centered {
  text-align: center;
}
.pagination-right {
  text-align: right;
}

.word-break-no {
	word-break:normal;
}
.continue-button-style{
  width: 108px;
  margin-right: -50px;
  float: right;
  height: 33px;
  margin-top: 23px;
  font-size: 14px;
}
.cvv-resize{
position: unset !important;
padding-left: 130px;
}
